# Legacy registry
# registry=http://nexus.ams.se:8081/nexus/content/groups/npm-releases

# New registry
# It seems the new registry is not updated as frequently as the legacy one, so we will stick with that one for now.
registry=http://nexus.arbetsformedlingen.se/repository/npm/
